<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD+to4//raOP/62jj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACEpt1BYzn3QQ9ZCcHp
dRLBAAAAALgeBTukMOi5IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAnGLQO2pYZrtnrxg5AAAAACsz7Ts2LQk70I6iOQAAAAAGBwU8UjcSO0E7uroA
AAAANrysO+wwVrtPiBO6AAAAAKVS1TsGRco560FGOwAAAAA+qr87sotBuG0lMLsAAAAAkDfpO9Pt
wzqpH9o6AAAAAGvP5zsJUgE7TuEkOgAAAACUO+g7CCTGOqgf2joAAAAAUrznO531ADtO4SQ6AAAA
AJQ76DsWJMY6qR/aOgAAAAAPvec73y4BO07hJDoAAAAAY73DOwRddDtTEZY4AAAAAJSpFTwtUyo7
gBtGugAAAABepsY7Vx4RO59HlroAAAAAfDI3OYn1tToCmJA6AAAAAC4KdzuhdgE7K90UOgAAAAAB
Vzs70NqzOlHR0LkAAAAAyHpjOpQNgzpLD1m5AAAAAOQ8Jrq7IJu7YV3tOQAAAABrUQ26VCyOu6sw
OLoAAAAA4qOYO/zkPrvgV6G5AAAAABtN2zotk6y7vjPsOgAAAADlGdY6k1mnu9VEeboAAAAAKi5p
O/D+QbvuD2s5AAAAAIpipDsrS786E99JOQAAAABfOJk7Osdou6WyozkAAAAAI26BO7RBgrtwBdE5
AAAAAFJJBTtUt+g51igfLgAAAACWPV47oi+kuw9l0TkAAAAAoBQdO3Kgoru04Mm5AAAAAMyHTTtl
OYO7pmgFOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
